<?php
/**
 * The Template for displaying all single products.
 *
 * Override this template by copying it to yourtheme/woocommerce/single-product.php
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version    5.0
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
$kingdom = kingdom();
setcookie( 'kingdom_recently_viewed[' . get_the_ID() . ']', get_the_ID(), strtotime( '+3 days' ), '/' );
get_header( 'shop' ); ?>
	
	<div class="container">
		<?php
			/**
			 * woocommerce_before_main_content hook
			 *
			 * @hooked woocommerce_output_content_wrapper - 10 (outputs opening divs for the content)
			 * @hooked woocommerce_breadcrumb - 20
			 */
			do_action( 'woocommerce_before_main_content' );
		?>
		
		<?php
			$kingdom->coreFunctions->printSidebar( 'left' );
		?>
		
		<div class="<?php echo esc_attr( $kingdom->coreFunctions->content_class() );?>">
			<div class="row">
				<?php while ( have_posts() ) : the_post(); ?>
		
					<?php wc_get_template_part( 'content', 'single-product' ); ?>
		
				<?php endwhile; // end of the loop. ?>
			</div>
		</div>
		
		<?php
			$kingdom->coreFunctions->printSidebar( 'right' );
		?>
		
		<?php
			/**
			 * woocommerce_after_main_content hook
			 *
			 * @hooked woocommerce_output_content_wrapper_end - 10 (outputs closing divs for the content)
			 */
			do_action( 'woocommerce_after_main_content' );
		?>
	</div>
<?php get_footer( 'shop' ); ?>